/* ==========================================================================   Author's custom styles   ========================================================================== */


html {
    height: 100%;
}

body {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 1.6em;
    font-family: 'Varela Round', sans-serif;
    font-family: 'Hind', sans-serif;
    height: 100%;
    padding-top: 50px;
}

h1, h2, h3, h4 {
    font-family: 'Varela Round', sans-serif;
    font-family: 'Hind', sans-serif;
}

a.btn-red, a:visited.btn-red {
    color: #fff;
    background: #0D1D58;
}

.btn-blue {
    color: #fff;
    background: #0D1D58;
    border-radius: 25px;
    margin-bottom: 5px;
}
.btn-blue:hover {
    color: #fff !important;
    background: #CC2238;
    border-radius:25px;
}
         .modal-header {
    min-height: 16.428571429px;
    padding: 15px;
    background-color: #881533;
    color: #fff;
    border-bottom: 1px solid #e5e5e5;
    text-align: center;
    text-transform: uppercase;
}

         .close {color:#fff;opacity:1;font-size:30px;}
         .close-sm {color:#666;opacity:.8;font-size:20px;}

      .formulate__btn {
    color: #fff;
    background: #0D1D58;
    border-radius:25px;width:100%;

}       .formulate__btn:hover {
    color: #fff !important;
    background: #CC2238;
    border-radius:25px;
}

         .ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {
  
    width: 400px !important;
    font-size: 14px;
    font-family: 'Hind', sans-serif;
}




a:hover, .btn:hover {
    color: #28215A;
}

.navbar-static-top {
}

a:link, a:visited {
    color: #CC2238;
}

a:hover {
    color: #CC2238;
}

.brown {
    color: #660000;
}

.white {
    color: #fff;
}

.headline {
    float: left;
    padding: 5px;
    color: #4A0013;
    font-size: 34px;
    padding-top: 22px;
}

.byline {
    float: right;
    padding: 5px;
    color: #BDE970;
    font-size: 60px;
    text-align: right;
    margin-top: 20px;
}

.fixed-side {
    position: fixed;
    right: 12%;
    width: 290px;
    background-color: rgba(255, 255, 255, 0.90);
    border: solid 0px #000;
    z-index: 999;
    top: 70px;
}

      .modal-dialog {
    width: 90%;
    padding-top: 30px;
    padding-bottom: 30px;
}
          .modal-sm {
    width: 320px;
    padding-top: 30px;
    padding-bottom: 30px;
}


.navbar-nav {
    padding-top: 0px;
}



    .navbar-nav > li > a {
        font-family: 'Varela Round', sans-serif;
        font-family: 'Hind', sans-serif;
        font-weight: 900;
        font-size: 16px;
        text-shadow: 0px;
        color: #fff;
    }

.nav > li > a:hover, .nav > li > a:focus {
    text-decoration: none;
    background-color: #28215A;
}

.nav > li > a.active {
    text-decoration: none;
    background-color: #28215A;
}

.navbar-custom {
    background-color: #881533;
}

.logo {
    padding-top: 12px;
}

    .logo a {
        text-transform: uppercase;
        color: #fff;
        font-size: 20px;
        font-family: 'Varela Round', sans-serif; font-family: 'Hind', sans-serif;
    }

.navbar-brand {
    padding: 5px 15px;
}


.banner {
    background: url(/img/cherry-banner.png) no-repeat center center scroll;
    -moz-background-size: cover;
    -o-background-size: cover;
    -webkit-background-size: cover;
    background-size: cover;
    min-height: 420px;
}

.loginstatus {
    position: absolute;
    top: 6px;
    font-size: 12px;
    text-align: center;
    color: #fff;
    width: 100%;
}

    .loginstatus button {
        background-color: #28215A;
        color: #fff;
        border-radius: 4px;
        padding: 4px;
    }

.top-banner {
    background-image: url(/img/top-cherries.jpg);
    min-height: 150px;
}

.shade {
    background-image: url(/img/bg-40.png);
    padding: 5px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
}

.date {
    color: #fff;
    font-size: 1.2em;
    background-color: #7BA453;
    padding: 5px;
}

.red {
    color: #660000;
}

.logo {
    text-align: center;
    margin-bottom: 10px;
}

.btn-red {
    white-space: nowrap;
    color: #fff;
    padding-left: 25px;
    padding-right: 25px;
    font-size: 18px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border-radius: 20px;
    margin-bottom: 5px;
    background-color: #881533;
}

.small, small {
    color: #373636 !important;
}
  a.btn-red:hover {
    color: #fff;
    background-color: #28215A;
    background-color: #CC2238;
        background: #CC2238;
}
.btn-red:hover {
    color: #fff;
    background-color: #28215A;
    background-color: #CC2238;
        background: #CC2238;
}

.option-disabled {text-decoration:line-through;}

.order-total {
    color: #CC2238;
}

.homeof {                                                
    font-family: 'Varela Round', sans-serif;
    font-size: 24px;
    color: #0D1D58;
    text-transform: uppercase;
    margin-top: 20px;
    margin-bottom: -10px;
}

.checkbox-inline {
    font-size: .8em;
}

.checkbox-inline-big {
    font-size: 0.90em;
    color: #28215A;
}


.page-content {
    background-color: rgba(255, 255, 255, 0.9);
    padding: 40px 20px;
    border-radius: 8px;
    margin: 20px 0px 10px;
}

.blue-title {
    text-align: center;
    margin-top: 10px;
    color: #28215A;
    text-transform: uppercase;
}

.red-title {
    width: 80%;
    text-align: center;
    margin-top: 10px;
    color: #CC2238;
    margin: auto;
}

    .red-title:after {
        display: block;
        width: 60px;
        height: 2px;
        margin: 0 auto;
        margin-top: 10px;
        content: '';
        background-color: #CC2238;
        margin-bottom: 20px;
    }

.btn-huge {
    font-size: 34px;
    padding: 20px;
}

legend {
    font-size: 20px;
    text-align: center;
    color: #0D1D58;
    /* background-color: #fff; */
    padding: 28px 5px 2px;
    border-radius: 0px;
    border-bottom: solid 0px #b6b5bf;
    text-transform: uppercase;
}

    legend::before,
    legend::after {
        display: inline-block;
        content: "";
        border-top: .2rem solid black;
        width: 20%;
        margin: 0 1rem;
        transform: translateY(-.6rem);
    }


.error {
    font-weight: normal;
    font-size: .8em;
    color: #ff0000;
}

.requiredlarge {
    font-weight: normal;
    font-size: 1.5em;
    color: #ff0000;
}

.form-horizontal .control-label {
    text-align: right;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: bold;
    color: #28215A;
}



.orderbutton {
    width: 100%;
    text-align: center;
    padding: 20px;
}

.signature {
    padding: 20px;
    text-align: center;
    margin-top: 30px;
    margin-bottom: 10px;
    font-size: .8em;
    text-transform: uppercase;
}

a.footerlink {
    color: #fff;
}

.form-bg {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background-color: rgba(255, 255, 255, 0.90);
    padding: 15px 20px;
   
    margin: 20px 0px;
    border: solid 0px #000;
}

.banner {
    position: relative;
}

.form-control {
    display: block;
    width: 100%;
    height: 42px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.428571429;
    color: #555;
    vertical-align: middle;
    background-color: #fff;
    background-image: none;
    border: 1px solid #b3b3b3;
    border-radius: 0px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.navbar-toggle {
    color: #fff;
    font-size: 24px;
    padding: 5px;
    position: absolute;
    right: 0px;
    top: 0px;
    margin-top: 5px;
    margin-right: 5px;
}

.redbox {
    border-radius: 40px 0px 40px 40px;
    background-color: #871534;
    padding: 10px 40px 20px 40px;
    color: #fff;
}

.redbox-opacity {
    background-color: rgba(12, 9, 29, 0.45);
}


.redbox-left {
    border-radius: 0px 40px 40px 40px;
}


.redbox h1 {
    color: #fff;
    font-size: 24px;
    line-height: 30px;
}

    .redbox h1.main {
        color: #fff;
        font-size: 34px;
        line-height: 36px;
        text-transform:uppercase;
    }

.redbox h2 {
    color: #fff;
    font-size: 22px;
    line-height: 28px;
}

.redbox p {
    color: #fff;
    font-size: 18px;
    line-height: 24px;
}

.top-box {
    top: 50px;
    position: absolute;
    width: 60%;
    right: 20px;
}

.info-box {
    top: 90px;
    position: absolute;
    width: 50%;
    left: 10px;
}

.middle-box {
    top: 50px;
    left: 20px;
    position: absolute;
}

.bottom-box {
    top: 100px;
    right: 60px;
    position: absolute;
    width: 40%;
}

.mrhenry-logo {
    padding-top: 20px;
    margin: 10px auto;
    text-align: center;
}

.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
    margin-top: 45px;
    margin-bottom: 45px;
}

    .embed-container iframe, .embed-container object, .embed-container embed {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

.order-button {
    width: 100%;
    text-align: center;
    padding: 10px;
    margin-top: 0px;
}

.btn-redeem {
    margin-top: 10px;
}

.ui-autocomplete-loading {
    background: white url('/img/ui-anim_basic_16x16.gif') right center no-repeat;
}

footer {
    color: #fff;
    background-position: top center;
    background-color: #28215A;
}

#intro {
    background: url(/img/hill-view.jpg) 50% 0 fixed;
    background-size: cover;
    height: 43%;
    margin: 0px auto 0px;
    width: 100%;
    min-height: 400px;
    margin-top:200px;
}

.facebook {
    max-width: 550px;
    overflow: hidden;
}

.body-content {
    position: relative;
    height: calc(100% - 180px);
}

.neg-margin {
    margin-top: -100px;
}


.form-cherry-bg {
    background: url(/img/cherries-on-white.jpg) 50% 0 fixed;
    background-size: cover;
    height: 100%;
    margin: 0px auto 0px;
    width: 100%;
    position: relative;
    min-height: 450px;
}


#home {
    background: url(/img/cherry-orchard-bg.jpg) center center fixed;
    background-size: cover;
    height: 100%;
    margin: 0px auto 0px;
    width: 100%;
    position: absolute;
    min-height: 500px;
}

#info2 {
    background: url(/img/cherries-on-white.jpg) 50% 0 fixed;
    background-size: cover;
    height: auto;
    margin: 0px auto 0px;
    width: 100%;
    position: relative;
    min-height: 650px;
}

#delivery {
    background: url(/img/cherries-in-box.jpg) 50% 0 fixed;
    height: auto;
    margin: 0px auto 0px;
    width: 100%;
    position: relative;
    min-height: 450px;
    padding-bottom: 80px;
    background-size:cover;
}
     #orderform-bg {
    background: url(/img/cherries-in-box.jpg) 50% 0 fixed;
    background-size:cover;
    height: auto;
    margin: 0px auto 0px;
    width: 100%;
    position: relative;
    min-height: 450px;
    padding-bottom: 80px;
}

#orderbar {
    background-color: #871534;
    color: #fff;
    min-height: 180px;
    position: relative;
}

#order {
    background: url(/img/cherry-banner.png) 50% 0 fixed;
    background-size: cover;
    height: auto;
    margin: 0px auto 0px;
    width: 100%;
    position: relative;
    min-height: 300px;
}

#video {
    background: #fff;
    height: auto;
    margin: 0px auto 0px;
    width: 100%;
    position: relative;
    min-height: 300px;
}
                                                        
.banner-text {
    color: #fff;
    padding: 20px;
}

@media only screen and (max-width: 1400px) {        
     .fixed-side {
   right:5%;
}    

}


@media only screen and (max-width: 1199px) {

    .ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {
        width: 323px !important;
    }



}



@media only screen and (max-width: 991px) {

     .ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {
        width: 70% !important;
    }
    .redbox {
        position: relative !important;
        width: 100%;
        margin-top: 40px;
        top: 0px;
        right: 0px;
        left: 0px;
    }

    .fixed-side {
   display:none;
}
}

@media only screen and (max-width: 767px) {

              .ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {
        width: 80% !important;
    }
    
    
      .logo img {
        max-width: 250px;
        padding: 0px 5%;
    }

    .img-responsive {
        display: inline;
    }

    h1 {
        text-align: center;
    }

    .form-group {
        margin-bottom: 5px;
    }

    .headline {
        font-size: 20px;
    }

    .byline {
        font-size: 40px;
    }

    .redbox-opacity {
        padding: 15px;
        margin-top: 10px;
    }

        .redbox-opacity h1.main {
            font-size: 1.1em;
            line-height: inherit;
        }

    .redbox h1 {
        font-size: 1em;
        line-height: inherit;
    }

    .redbox h2 {
        font-size: 1em;
        line-height: inherit;
    }

    .logo a {
        font-size: 19px;
    }
}

@media only screen and (max-width: 340px) {


   

    legend::before, legend::after {
        display: none;
    }

    .body-content {
        position: relative;
        height: calc(100% - 100px);
    }

    .contact-bar {
        min-height: 100px;
    }


    .headline {
        font-size: 20px;
    }

    .byline {
        font-size: 30px;
    }
}
